/*
Theme Name:  Blue Sky
Theme URI:   http://www.rachelzivdesign.com
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site Blue Sky.
Author:      Rachel Ziv
Author URI:  http://www.rachelzivdesign.com
Template:    Divi
*/


/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.4
***********************************************************************/
h1 {font-size:45px !important;font-weight: 800 !important;}
h2 {font-size:35px !important;font-weight: 800 !important;}
h3 {font-size:30px !important;font-weight: 800 !important;}
h4 {
font-size:22px !important;
font-weight:800 !important;
line-height:1.5em !important;
}

input#fld_1227890_1{
	float: right;
	color: #fff;
   	background-color: #3199FF;
   	border-color: #3199FF;
    
}

#et_top_search {display:none !important;}
#et-top-navigation {
    font-weight: 500;
}


/*#top-menu li.current-menu-item > a  {
    color: #6080C0 !important;}*/
#top-menu li li a {
    width: 250px !important;
}
#footer-info, #footer-info a{
    font-size: 12px !important;
}
#footer-info {
    float: none !important;
    text-align: center !important;
}

/* Large screens (1405px upwards) */
@media only screen and ( min-width: 1405px ) {
/* your css goes here */
}

/* Laptops and desktops (1100-1405px) */
@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) {
/* your css goes here */
}

/* Tablets in landscape mode (981-1100px) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
/* your css goes here */
	//#top-menu li {padding-right: 15px !important;}
  
	.expert-media-header{height:20vh !important;}
	.home-contact-header{height:20vh !important;}

}

/* Tablets in portrait mode (768-980px) */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
/* your css goes here */
	.expert-media-header{height:35vh !important;}
	.home-contact-header{height:30vh !important;}

}

/* Smartphones in landscape mode (480-768px) */
@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {
/* your css goes here */
	h1 {font-size: 30px !important;}
	h2 {font-size: 25px !important;}
	h3 {font-size: 20px !important;}
	.home-hero-header {height:200px !important;}

	.row-padding{padding: 0px 0!important;}
	.et_pb_fullwidth_header_1.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead {font-size:20px !important;}
	.et_pb_fullwidth_header_1.et_pb_fullwidth_header p {font-size: 16px !important;}
	.expert-media-header{height:80vh !important;}
	.home-contact-header{height:80vh !important;}
	.section-padding-remove {padding: 0px 0 !important;}
}

/* Smartphones in portrait mode (0-479px) */
@media only screen and ( max-width: 479px ) {
/* your css goes here */
	h1 {font-size: 30px !important;}
	h2 {font-size: 25px !important;}
	h3 {font-size: 20px !important;}
	.home-hero-header {height:200px !important;}
	.et_pb_fullwidth_header_1.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead {font-size:20px !important;}
	.et_pb_fullwidth_header_1.et_pb_fullwidth_header p {font-size: 16px !important;}
	.expert-media-header{height:60vh !important;}
	.home-contact-header{height:60vh !important;}
	.row-padding{padding: 0px 0!important;}
	//.et_pb_section {padding: 0px 0 !important;}
}